import { z } from 'zod';

import type { components } from './openapi/schema';
export type Device = components['schemas']['KosyncDeviceRead']

export const createDeviceSchema = z.object({
    name: z.string().min(1, 'Name cannot be empty')
})